package org.kne.cloud.network.klalb.ui;

import org.kne.cloud.network.klalb.PerformanceStrategy;

public class PerformanceStrategyItem {
    private PerformanceStrategy strategy;

    public PerformanceStrategyItem(PerformanceStrategy strategy) {
        this.strategy = strategy;
    }

    public PerformanceStrategy getStrategy() {
        return strategy;
    }

    @Override
    public String toString() {
        return UIEnv.getRsb().getString(strategy.toString());
    }
}
